<main class="mb-5">
    <aside class="container">
        <div class="border-start border-5 border-primary ps-2 fw-bold text-muted text-uppercase user-select-none mb-3">
            <div class="d-flex align-items-center font-roboto">
                <div>
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 512 512"
                        fill="currentColor"
                    >
                        <path
                            d="M256 32c14.2 0 27.3 7.5 34.5 19.8l216 368c7.3 12.4 7.3 27.7 .2 40.1S486.3 480 472 480H40c-14.3 0-27.6-7.7-34.7-20.1s-7-27.8 .2-40.1l216-368C228.7 39.5 241.8 32 256 32zm0 128c-13.3 0-24 10.7-24 24V296c0 13.3 10.7 24 24 24s24-10.7 24-24V184c0-13.3-10.7-24-24-24zm32 224a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"
                        />
                    </svg>
                </div>
                <div class="ps-1 font-roboto text-break">
                    Page not found
                </div>
            </div>
        </div>
        <div class="bg-white shadow rounded p-3 mb-5 fs-5">
            <div class="row">
                <h3 class="text-center fw-bold fst-italic">
                    Oops! I chewed on the Internet cable and your favorite shoes...
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 512 512"
                        fill="currentColor"
                    >
                        <path
                            d="M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256 256 0 1 1 512 0A256 256 0 1 1 0 256zm177.6 62.1C192.8 334.5 218.8 352 256 352s63.2-17.5 78.4-33.9c9-9.7 24.2-10.4 33.9-1.4s10.4 24.2 1.4 33.9c-22 23.8-60 49.4-113.6 49.4s-91.7-25.5-113.6-49.4c-9-9.7-8.4-24.9 1.4-33.9s24.9-8.4 33.9 1.4zM144.4 208a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm165.8 21.7c-7.6 8.1-20.2 8.5-28.3 .9s-8.5-20.2-.9-28.3c14.5-15.5 35.2-22.3 54.6-22.3s40.1 6.8 54.6 22.3c7.6 8.1 7.1 20.7-.9 28.3s-20.7 7.1-28.3-.9c-5.5-5.8-14.8-9.7-25.4-9.7s-19.9 3.8-25.4 9.7z"
                        />
                    </svg>
                </h3>
                <div class="col-sm-9 align-self-center">
                    <p class="paragraph">
                        In truth, the page you requested was not found. I have already informed the developers about this situation, perhaps they will fix something soon. In the meantime, please use the menu to navigate the site.
                    </p>
                </div>
                <div class="col-sm-3 text-center">
                    <img src="/assets/images/cat.gif" class="img-fluid w-50">
                </div>
            </div>
        </div>
    </aside>
</main>
